Category: Programming

Wordpress notice wp_widget code

WordPress : Muncul “Notice: WP_Widget is deprecated since version 4.3.0”

Ketika update wordpress muncul “Notice: WP_Widget is deprecated since version 4.3.0” lalu bagimana menghilangkan peringatan tersebut?

Setelah saya telusuri ditemukan code :

Solusinya adalah dengan mengganti $this->WP_Widget dengan parent::__construct seperti di bawah ini…